Subject: Re: Hardwood Supply in PNW

From: [email-masked] (David Wilton)
Date: Wed, 05 Feb 1997 04:24:42 GMT

You can try Edensaw.  They are in Port Townsend WA  (North West of
Seattle).    They have a web site.
http://www.olympus.net/edensaw/

Toll-Free: 1-800-745-3336
     Phone: 360-385-7878
     Fax: 360-385-5215
     E-Mail: [email-masked] 

I have purchased some walnut and some birch from them.

On 31 Jan 1997 05:05:43 GMT, "Jeffrey A. Jones" <[email-masked]> wrote:

>Can anyone tell me of some good hardwood (green/dry)suppliers in the
>Seattle/Olympic Peninsula area.
>
>Thanks in advance
>[email-masked]

From Chuck Hicks Sat Feb 15 11:35:06 EST 1997
Article: 183146 of rec.woodworking
Path: newz.oit.unc.edu!news-relay.ncren.net!gatech!www.nntp.primenet.com!nntp.primenet.com!nntp.uio.no!news-feed.inet.tele.dk!mr.net!arclight.uoregon.edu!super.zippo.com!zdc-e!szdc!drn
From: Chuck Hicks
Newsgroups: rec.woodworking
Subject: gary.hereiam
Date: 9 Feb 1997 18:54:48 -0800
Organization: Whiteside Machine Co.
Lines: 15
Sender: [email-masked]
Message-ID: <[email-masked]>
Xref: newz.oit.unc.edu rec.woodworking:183146

Gary,

Since you are scard to post your real e-mail address, this is
the only way I can respond to your post.

We at Whiteside are not happy to hear that you have switched
to CMT Bits.  We back our product 100%   and take a back seat
to no one.  If you would like to discuss this further please
call 1-800-225-3982 or e-mail your response, I will post my
e-mail address ([email-masked]).

We will correct any problem or see that you get a refund.

Chuck Hicks
Whitesdie Machine Co.